Activity log for bug #1853387

Date Who What changed Old value New value Message
2019-11-21 01:06:27 Lisa Seeto bug added bug
2019-11-21 01:06:37 Lisa Seeto mahara: status New In Progress
2019-11-21 01:06:40 Lisa Seeto mahara: assignee Lisa Seeto (lisaseeto)
2019-11-27 07:11:11 Kristina Hoeppner nominated for series mahara/19.10
2019-11-27 07:11:11 Kristina Hoeppner bug task added mahara/19.10
2019-11-27 07:11:11 Kristina Hoeppner nominated for series mahara/20.04
2019-11-27 07:11:11 Kristina Hoeppner bug task added mahara/20.04
2019-11-27 07:11:18 Kristina Hoeppner mahara/20.04: milestone 20.04.0
2019-11-27 07:11:20 Kristina Hoeppner mahara/19.10: milestone 19.10.2
2019-11-27 07:11:22 Kristina Hoeppner mahara/19.10: importance Undecided High
2019-11-27 07:11:24 Kristina Hoeppner mahara/20.04: importance Undecided High
2019-11-27 07:11:26 Kristina Hoeppner mahara/19.10: status New Confirmed
2019-12-31 01:33:38 Cecilia Vela Gurovic mahara/20.04: status In Progress Fix Committed
2019-12-31 01:33:40 Cecilia Vela Gurovic mahara/19.10: status Confirmed Fix Committed